* {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 14px; PADDING-TOP: 0px; outline: none
}
BODY {
    FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Sans; BACKGROUND-COLOR: #fff; 
    background-image: url('page_bg_vert.jpg');
    background-repeat: repeat-x;
}
H1 {
    FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 10px
}
H2 {
    FONT-SIZE: 12px; FONT-STYLE: italic
}
H3 {
    FONT-SIZE: 12px
}
A {
    COLOR: #0000a8
}
UL {
    MARGIN-TOP: 0px; /*LIST-STYLE-TYPE: none*/
}

UL LI {
    /* DISPLAY: inline */
    margin-left:30px;
}

#main {
    BORDER-RIGHT: #808ea8 1px solid; 
    BORDER-TOP: #808ea8 1px solid; 
    BORDER-LEFT: #808ea8 1px solid; 
    BORDER-BOTTOM: #808ea8 1px solid;
    PADDING: 0px; 
    MARGIN: 0px; 
    WIDTH: 800px;
    BACKGROUND-COLOR: #fff; 
}

.padded_table {
    border: medium outset white;
    border-color: 0071bc;
    font-family: Arial, Helvetica, Sans-Serif;
    text-decoration: none;
    line-height: normal;
    width: 95%;  /* changed from 60% to 90% */
    align: center;
}

.big_table_header_top {
    background-color: white;
    font-size: 16;
    font-family: Arial, Helvetica, Sans-Serif;
    text-decoration: none;
    color: 2f566e;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: normal;
    text-align:center;
}

.big_table_header_middle {
    background-color: white;
    font-size: 16;
    font-weight: bold;
    font-family: Arial, Helvetica, Sans-Serif;
    text-decoration: none;
    color: 2f566e;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: normal;
}


.big_table_header_left {
    background-color: white;
    font-size: 16;
    font-weight: bold;
    font-family: Arial, Helvetica, Sans-Serif;
    text-decoration: none;
    color: 2f566e;
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 10px;
    line-height: normal;
    width: 125px;
}
